.gsvButton {
	-moz-box-shadow: 0px 0px 6px 0px #dcecfb;
	-webkit-box-shadow: 0px 0px 6px 0px #dcecfb;
	box-shadow: 0px 0px 6px 0px #dcecfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #75E4A6), color-stop(1, #0E4D29));
	background:-moz-linear-gradient(top, #75E4A6 5%, #0E4D29 100%);
	background:-webkit-linear-gradient(top, #75E4A6 5%, #0E4D29 100%);
	background:-o-linear-gradient(top, #75E4A6 5%, #0E4D29 100%);
	background:-ms-linear-gradient(top, #75E4A6 5%, #0E4D29 100%);
	background:linear-gradient(to bottom, #75E4A6 5%, #0E4D29 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2d5ed', endColorstr='#0E4D29',GradientType=0);
	background-color:#FFFFFF;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	padding:7px 12px;
	text-decoration:none;
}
.gsvButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0E4D29), color-stop(1, #b2d5ed));
	background:-moz-linear-gradient(top, #0E4D29 5%, #b2d5ed 100%);
	background:-webkit-linear-gradient(top, #0E4D29 5%, #b2d5ed 100%);
	background:-o-linear-gradient(top, #0E4D29 5%, #b2d5ed 100%);
	background:-ms-linear-gradient(top, #0E4D29 5%, #b2d5ed 100%);
	background:linear-gradient(to bottom, #0E4D29 5%, #b2d5ed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E4D29', endColorstr='#b2d5ed',GradientType=0);
	background-color:#0E4D29;
}
.gsvButton:active {
	position:relative;
	top:1px;
}
